h2{
  font-size: 110%;
  padding: 3px 10px;
  border-style: solid;
  border-color: #333;
  border-width: 0 0 1px 0;
}
h2 span{
  font-size: 90%;
  padding: 0 10px;
}
#main{
  width: 840px;
}
#topbox{
  width: 800px;
  position: relative;
}
#metabox{
  width: 580px;
  margin-right: 15px;
  float: right;
  font-size: 80%;
  text-align: left;
  line-height: 1.5em;
}
#metatable,
#texttable{
  width: 100%;
}
th{
  background-color: #cba;
  padding: 4px;
  text-align: left;
}
td{
  background-color: #f7f7f7;
  padding: 4px;
  vertical-align: top;
}
td.elem{
  width: 150px;
  font-weight: bold;
  background-color: #edc;
}
.unit{
  font-size: 90%;
  font-weight: normal;
  padding-left: 5px;
}
#text1,
#text2{
  width: 50%;
  background-color: #eee;
  padding: 4px;
}
#text1 p,
#text2 p{
  font-weight: bold;
  margin-top: 5px;
}
#text1 ul,
#text2 ul{
  margin-top: 5px;
}
#text1 li,
#text2 li{
  margin-left: 25px;
  padding: 3px 0;
  text-indent: -15px;
  vertical-align: baseline;
  line-height: 1.6em;
}
sub{
  vertical-align: baseline;
  position: relative;
  top: 0.3em;
}
sup{
  vertical-align: baseline;
  position: relative;
  top: -0.3em;
}
.bimyo1{
  position: relative;
  top: 0.1em;
}
#linkbox{
  width: 170px;
  margin: 25px 0 0 20px;
  padding: 10px;
  text-align: center;
  /*text-align: justify;*/
  background-color: #f0e7d7;
  font-size: 90%;
}
#images{
  width: 128px;
  text-align: center;
  margin: 30px auto 0 auto;
}
.item{
  width: 128px;
  padding: 5px 0;
}
.thumbnail{
  width: 128px;
  text-align: center;
}
#images img{
  border-style: solid;
  border-width: 1px
}
ul#images{
	padding:0;
}
#images p.item_title{
  margin: 5px 0;
  font-size: 90%;
}
.jpeg_hint,
.viewer_hint{
  font-size: 90%;
  margin: 10px 0;
  line-height: 1.5em;
}
/*.viewer_hint{
  display: none;
}*/
.viewer_help{
  margin: 0 5px;
  font-size: 90%;
}
#move{
  width: 200px;
  position: absolute;
  right: 20px;
  top: 15px;
  text-align: right;
}
#move ul{
  display: inline;
  text-align: right;
}
#move li{
  display: inline;
  font-size: 90%;
  padding: 0 3px;
  font-weight: bold;
  color: #aaa;
}

p.seal{
  font-family: "ＭＳ Ｐ明朝","平成明朝","ヒラギノ明朝 Pro W3",serif;
  text-indent: 1em;
  font-style: italic;
}
ul.seal{
  font-family: "ＭＳ Ｐ明朝","平成明朝","ヒラギノ明朝 Pro W3",serif;
  margin: 0 0 0 1em;
  /*font-style: italic;*/
}
